@import "../abstracts/variables";

.header{
  height: 61px;
  margin-top: 46px;
  margin-bottom: 17px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header-logo{
  a{
    margin-top: 5px;
    display: flex;
  }
}
.header__hover{
  display: flex;
  &:hover{
    img{
      content: url("../img/logo-2.png");
    }
    p{
      color: $hover-color;
    }
  }
}
.header__logo-txt{
  margin-left: 8px;
  &--first{
    color: $text-color;
    font-size: 29px;
    font-weight: 700;
    line-height: 29px; /* 100% */
  }
  &--second{
    color: $text-color;
    font-size: 18px;
    font-weight: 700;
    line-height: 18px; /* 100% */
  }
}
.header__link{
  ul{
  display: flex;
  flex-direction: column;
  gap: 20px;
    li{
      text-align: end;
    }
  }
  &-gmail{
    color: $text-color;
    font-size: 18px;
    font-weight: 400;
    line-height: 18px; /* 100% */
  }
  &-tel{
    color: $text-color;
    font-size: 18px;
    font-weight: 400;
    line-height: 18px; /* 100% */
  }
  a{
    &:hover{
      color: $hover-color;
    }
  }
}